Nano Tensorflow API
==================

bigdl.nano.tf.keras
---------------------------

.. autoclass:: bigdl.nano.tf.keras.Model
    :members: fit, quantize, trace
    :undoc-members:

.. autoclass:: bigdl.nano.tf.keras.Sequential
    :members:
    :undoc-members:
    :inherited-members: Sequential

.. autoclass:: bigdl.nano.tf.keras.layers.Embedding
    :members:
    :undoc-members:

bigdl.nano.tf.optimizers
---------------------------
.. autoclass:: bigdl.nano.tf.optimizers.SparseAdam
    :members: 
    :undoc-members: